
#login-section {
    height: calc(100vh - 40px);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
}
#login-section:not(.fa) {
    color: #212529;
}

#login-main {
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#login-side {
    display: none;
}
#login-side.enabled {
    display: -ms-grid;
    display: grid;
    width: 30%;
    -ms-grid-rows: 1fr 1rem 40%;
    -ms-grid-columns: 1fr;
    grid-template: "img" 1fr "text" 40%/1fr;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    grid-gap: 1rem;
}
#login-form-side {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    flex-grow: 1;
    background-color: #fff;
}
#login-form-side-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: min(500px, 100%);
    padding-top: 50px;
    padding-bottom: 50px;
}
#login-form-side-content .alert {
    margin-top: 25px;
}
#login-form-side-content .alert + h1 {
    padding-top: 5px;
}
#login-soft-logo {
    text-align: center;
    height: 100%;
}
#login-refae-logo {
    height: auto;
    width: 80%;
    max-width: 80%;
}
#login-page-title {
    font-size: 1rem;
    font-weight: 400;
    padding-top: 3rem;
    padding-bottom: 1.5rem;
    text-align: center;
}
#login-page-title {
    font-size: 1rem;
    font-weight: 400;
    padding-top: 3rem;
    padding-bottom: 1.5rem;
    text-align: center;
    border: none;
}
#login-form .login-input-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#login-form .login-input-row > label {
    width: 33%;
    margin-right: 1rem;
    display: inline-block;
    margin-bottom: .5rem;
}
#login-form .login-input-row > div {
    display: inline-block;
    width: 67%;
}
#login-form .login-input-row > div > input {
    padding-left: 50px;
}
#login-footer {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-size: inherit;
    font-family: inherit;
    vertical-align: baseline;
    position: fixed;
    width: 100%;
    bottom: 0;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #222;
    color: #d3d3d3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: Ubuntu,sans-serif;
    font-size: 14px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    text-align: center;
    z-index: 10;
}
#login-footer .ls-footer-item {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    height: 18px;
    margin: 0 24px;
    width: 128px;
    max-width: 100%;
}
#login-footer .ls-footer-item.ls-auto-size {
    width: auto;
    height: auto;
}
#login-footer .ls-icon-list {
    display: inline-flex;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

#login-side .img-container {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: img;
    max-width: calc(100% - 2rem);
    width: 100%;
    height: 100%;
    text-align: center;
    background-position: bottom center;
    background-repeat: no-repeat;
}

#login-form label.required::before {
    content: '';
}

#login-unregistred-title {
    font-size: 1em;
}
#login-unregistred-anchor {
    border: none;
}

#register-form .form-group-wrapper {
    position: relative;
}
#register-form .form-group-wrapper .input-group {
    position: initial;
}
#login-user-password-valid-icon {
    position: absolute;
    top: 10px;
    right: 20px;
}

#login-side .login-logo {
    height: 100vh;
    width: calc(100% - 2em);
    position: relative;
    top: calc(50% - 50px);
    margin: 1em;
    transform: translateY(-50%);
}
#login-side .login-logo > div {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#login-side .login-logo > div img {
    width: 100%;
    display: block;
}

.form-group-wrapper {
    position: relative;
}
